Subject: Re: [lojban] accurate distances (was: My first attempt to write Lojban

From: Rob Speer <[email-masked]>
Date: Sat, 15 Sep 2001 20:02:48 -0400

On Sat, Sep 15, 2001 at 06:00:24PM -0400, Invent Yourself wrote:
> On Sat, 15 Sep 2001, Rob Speer wrote:
> 
> > On Sat, Sep 15, 2001 at 05:17:00PM -0000, [email-masked] wrote:
> > > By the way how does one express spatial and temporal distances; eg,
> > > 30 minutes before, 15 years after, 50 meters left, and 30 meters
> > > south. I looked at a few of the gismu for direction and none of them
> > > seem to have a place for distance.
> >
> > If you want to express a reference point for the spatial/temporal direction,
> > though, you have to use termsets, which are ugly and only barely explained in
> > the two examples of them that the Book gives.
> >
> > "We will meet 15 years after today" (being more explicit):
> > mi'o simpenmi ba nu'i le cabdei lu'a lo nanca be li pamu
> 
> This is clearly a spot that needs some research and possibly an x-cmavo.

Let's not jump to X-cmavo yet. Perhaps someone (maybe John, having written the
Book) could tell us how termsets work? The Book seemed to be maximally verbose
there to be as clear as possible, but is there any way the above sentence could
be shortened and still convey the specific amount of time and the reference
point?

-- 
la rab.spir
noi sarji zo gumri